* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(239,109,37, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.uygus_364-mor:after { display: table; content: ''; clear: both; }

.vpf_240__bnyro { clear: both; }

.ig-503_ambmc { width: 1000px; margin: 0 auto; }


.yh_223__neeh
{
	display: block;
}

.yh_223__neeh:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ig-503_ambmc
{
	margin-top: 70px;
}

.jr_574__s 
{
	display: table;
	position: relative;
}



.balr_479-ggtds
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.balr_479-ggtds > a
{
	display: block;
	float: left;
}

.balr_479-ggtds > a.ds-212_joctx
{
	margin-right: 10px;
}

.balr_479-ggtds > a.nydp_44-iobt
{
	margin-right: 10px;
}


.balr_479-ggtds > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.balr_479-ggtds > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.balr_479-ggtds > a.ds-212_joctx > div > span
{
	background-image: url(../images/FB.png);
}

.balr_479-ggtds > a.nydp_44-iobt > div > span
{
	background-image: url(../images/X.png);
}

.balr_479-ggtds > span.aasej_641__lsgaf
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.x_956__dbke 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.jam_408__dge { background-color: #171717; }

.jam_408__dge .n_879-bji 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.jam_408__dge .b_507__htjc { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.jam_408__dge .b_507__htjc > .ki_905__qapir
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.b_507__htjc .t-373_rtbh
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(239,109,37, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ivebb_821-hn
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ivebb_821-hn > .dt-399_t 
{
	float: right;
}


.ivebb_821-hn > .dt-399_t > .ab_34-valrv
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ivebb_821-hn > .dt-399_t > .ab_34-valrv > .m_444-e
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ivebb_821-hn > .dt-399_t > .ab_34-valrv.active > .m_444-e
{
	visibility: visible;
}

.ivebb_821-hn > .dt-399_t > .ab_34-valrv > .m_444-e > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ivebb_821-hn > .dt-399_t > .ab_34-valrv > .m_444-e > ul > li
{
	display: block;
}

.ivebb_821-hn > .dt-399_t > .ab_34-valrv > .m_444-e > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ivebb_821-hn > .dt-399_t > .ab_34-valrv > .m_444-e > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ivebb_821-hn > .dt-399_t > .ab_34-valrv > .m_444-e > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ivebb_821-hn > .dt-399_t > .ab_34-valrv > .m_444-e > ul > li > a:hover
{
	color: rgba(239,109,37, 1);
	background: #f0f0f0;
}


.ivebb_821-hn > .dt-399_t > .ab_34-valrv > .m_444-e > ul > li > a > .cn_596__vqjh
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ivebb_821-hn > .dt-399_t > .ab_34-valrv > .m_444-e > ul > li > a > .cn_596__vqjh > .as_339__pfct
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ivebb_821-hn > .dt-399_t > .ab_34-valrv > .m_444-e > ul > li > a:hover > .cn_596__vqjh > .as_339__pfct
{
	 
}

.ivebb_821-hn > .dt-399_t > .ab_34-valrv > .m_444-e > ul > li > a > .cn_596__vqjh > .as_339__pfct > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ivebb_821-hn > .dt-399_t > .ab_34-valrv > .m_444-e > ul > li > a > .lkb_58-zj
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ivebb_821-hn > .dt-399_t > .ab_34-valrv > .m_444-e > ul > li > a:hover > .lkb_58-zj
{
	text-decoration: underline;
}




.dt-399_t > .ab_34-valrv > .ujj_78__hjd
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.dt-399_t > .ab_34-valrv.active > .ujj_78__hjd
{
	background: #f5f5f5;
}


.dt-399_t > .ab_34-valrv > .ujj_78__hjd > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ivebb_821-hn .seie_184-mwy
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ivebb_821-hn .seie_184-mwy > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ivebb_821-hn .ab_34-valrv.active .seie_184-mwy > span
{
	color: #171717;
}



.ivebb_821-hn .drrdd-932_hgh
{
	height: 24px;
	width: 34px;
}

.ivebb_821-hn .drrdd-932_hgh > .aki_607__kbbk
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ivebb_821-hn .ab_34-valrv.active .drrdd-932_hgh > .aki_607__kbbk
{
	border:1px solid #171717;
}

.ivebb_821-hn .drrdd-932_hgh > .aki_607__kbbk > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.lkgo_681-jmj 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.lkgo_681-jmj > .zid_588-hcx
{
	display: table;
	margin-top: 70px;
}



.lkgo_681-jmj > .zid_588-hcx > *
{
	display: table-cell;
	vertical-align: middle;
}

.lkgo_681-jmj > .zid_588-hcx > .fhpw_572__lxudi
{
	width: 440px;
	max-width: 440px;
}

.lkgo_681-jmj > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.lkgo_681-jmj > h1 .acmc_891-smx
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.lkgo_681-jmj > .pvuk-921_vaql
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.fhpw_572__lxudi > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(239,109,37, 1);
}


.fhpw_572__lxudi > .skfz_482__a
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.skfz_482__a.biaf_87-ire
{
	margin-right: 100px;
}


.skfz_482__a > h3.efh_303__ff
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.skfz_482__a.biaf_87-ire > h3.efh_303__ff
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.fhpw_572__lxudi > .skfz_482__a .hlaf_455__abi
{
	
}


.skfz_482__a .hu_967-yj
{
	display: none;
}


.skfz_482__a .hlaf_455__abi.aisi_366__gsz
{
	margin-top: 20px;
}

.skfz_482__a .hlaf_455__abi .eamvg_559-j {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.skfz_482__a.biaf_87-ire .hlaf_455__abi .eamvg_559-j
{
	font-size: 16px;
	font-weight: normal;
}



.skfz_482__a .hlaf_455__abi > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.skfz_482__a.biaf_87-ire .hlaf_455__abi > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.skfz_482__a .hlaf_455__abi .vcimn_736__j {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.skfz_482__a.biaf_87-ire .hlaf_455__abi .vcimn_736__j
{
	max-width: 384px;
	font-size:16px;
}

.skfz_482__a .u_767__xcrq {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.skfz_482__a.biaf_87-ire .u_767__xcrq 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.h-809_bq
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.h-809_bq > .hqzap-605_icxun
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.h-809_bq > .hqzap-605_icxun.jefcm_525__dofce
{
	right: -10px;
	top:-10px;
}

.h-809_bq > .hqzap-605_icxun.kpjy_953__s
{
	top:0px;
	right: -20px;
}

.h-809_bq > .hqzap-605_icxun > .hwcl_555__isxt
{
	display: table-cell;
	vertical-align: middle;
}


.h-809_bq > .hqzap-605_icxun .sda_179-q
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.h-809_bq > .hqzap-605_icxun .if_355-zhic
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.mjcl_923__jnrei > .h-809_bq > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.lkgo_681-jmj > .zid_588-hcx > .jsqfo_5__sc
{
	width: 280px;
}


.jsqfo_5__sc > .v_821__iwgs
{
    font-size: 16px;
    line-height: 180%;
}


.jsqfo_5__sc > .v_821__iwgs > b, .jsqfo_5__sc > .v_821__iwgs > h2, .jsqfo_5__sc > .v_821__iwgs > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.jsqfo_5__sc > .v_821__iwgs > ol
{
	padding-left: 20px;
}


main
{
	
}


.fygjf-958_a
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.dwni_608__hj
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.dwni_608__hj > li
{
	display: inline-block;
}

.dwni_608__hj > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(239,109,37, 1);
}

.dwni_608__hj > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.dwni_608__hj > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.dwni_608__hj > li.active > a
{
	color: #545454;
}




.ggql-290_x 
{ 
	margin-bottom: 50px; 

}



.ggql-290_x > .ba_421-jp
{
	 padding: 30px;
	overflow: hidden;
}


.ggql-290_x > .ba_421-jp:after { display: table; content: ''; clear: both; }




.ggql-290_x h1 
{ 
	color: rgba(239,109,37, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.ggql-290_x h1 .acmc_891-smx
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.ggql-290_x h2 
{ 
	color: rgba(239,109,37, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.ggql-290_x h2:first-child
{
	padding-top: 0px;
}

.ggql-290_x .ba_421-jp > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.ggql-290_x .ba_421-jp > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.ggql-290_x h2:first-child
{
	padding-top: 0px;
	color: rgba(239,109,37, 1); 
}


.ggql-290_x h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.ggql-290_x h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ggql-290_x h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ba_421-jp ul { margin-top: 12px; }


.ba_421-jp ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.ba_421-jp ul.clear > li, .ba_421-jp ol.clear > li 
{
	clear: both;
}

.ba_421-jp ul.clear > li:after, .ba_421-jp ol.clear > li:after { display: block; content: ''; clear: both; }


.ba_421-jp ul.nwu-771_epgb
{
	margin-top: 0px !important;
}

.ba_421-jp ul.nwu-771_epgb > li 
{
	margin-left: 0px !important;
}

.ba_421-jp ol { margin-left: 20px; margin-top: 12px; }

.ba_421-jp ol > li { padding-left: 6px;  margin-bottom: 12px;}


.ba_421-jp ul.list-recomend
{
	
}

.ba_421-jp ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.ba_421-jp ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.ba_421-jp ul.list-recomend > li .dscr_img .date, .ba_421-jp ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.ba_421-jp ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.ba_421-jp .albg-290_cofp > .i-563_b
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.ba_421-jp .albg-290_cofp > .izwt-690_tb
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(239,109,37, 1);
}


.ggql-290_x > .ba_421-jp.fygjf-958_a.bcl_281-hya 
{
	margin-bottom: 50px;
}


.ggql-290_x > .ba_421-jp.fygjf-958_a.bcl_281-hya h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(239,109,37, 1);
}


.bcl_281-hya table.wgany_880__jyd th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.bcl_281-hya table.wgany_880__jyd tfoot td b
{
	text-align: center;
}


.bcl_281-hya table.wgany_880__jyd td
{
	width: 50%;
}


.ggql-290_x table { border-collapse: separate; border-spacing: 3px; }

.ggql-290_x td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.ggql-290_x th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.wgany_880__jyd
{
	width: 100%;
}

table.wgany_880__jyd td
{
	padding: 0;
}

table.wgany_880__jyd a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.wgany_880__jyd a:hover
{
	background: rgba(239,109,37, 1);
	color: white;
}


table.ncxag_287__cs
{
	width: 100%;
}


table.ncxag_287__cs th
{
	text-align: left;
	font-weight: bold;
}

table.ncxag_287__cs th.dkgbi_417__hhf
{
	max-width: 200px;
}
table.ncxag_287__cs th.pxh-4_kde
{
	max-width: 100px;
}
table.ncxag_287__cs th.bzef_48-ehwdg
{
	
}

table.ncxag_287__cs td
{
	padding: 5px 10px;
}

table.ncxag_287__cs tr.b-626_fmcba td
{
	font-weight: bold;
	border-top: 2px solid rgba(239,109,37, 1);
	border-bottom: 2px solid rgba(239,109,37, 1);
}

table.ncxag_287__cs tr.b-626_fmcba td:first-child
{
	border-left: 2px solid rgba(239,109,37, 1);
}

table.ncxag_287__cs tr.b-626_fmcba td:last-child
{
	border-right: 2px solid rgba(239,109,37, 1);
}

table.ncxag_287__cs tr:hover td
{
	background-color: rgba(239,109,37, 0.2);
}

table.ncxag_287__cs td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.j_226__h.wdqh_334__e
{ 
	margin-bottom: 50px; 

}


.j_226__h.wdqh_334__e h2 
{ 
	color: rgba(239,109,37, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.zoqy_478-iizxf
{
	padding: 30px;
}


.j_226__h ul
{
	display: block;
}

.j_226__h ul.nwu-771_epgb > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.j_226__h ul.nwu-771_epgb > li:after
{ display: table; content: ''; clear: both; }



.j_226__h ul.nwu-771_epgb > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.j_226__h ul.nwu-771_epgb > li:not(:last-child)
{
	padding-top: 30px;
}


.j_226__h ul.nwu-771_epgb > li:last-child, .j_226__h.fgjrb-980_au .ba_421-jp ul > li:last-child
{
	margin-bottom: 0px;
}


.j_226__h ul.nwu-771_epgb > li .hphy-591_ay
{
	margin-bottom: 12px;
}

.j_226__h ul.nwu-771_epgb > li .hphy-591_ay > i
{
	font-size: 18px;
	font-style: italic;
}

.j_226__h ul.nwu-771_epgb > li .dbuq_491-fc
{
	float: left;
}


.j_226__h ul.nwu-771_epgb > li .dbuq_491-fc img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.j_226__h ul.nwu-771_epgb > li .dehe_53__mq
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.j_226__h ul.nwu-771_epgb > li .item_rev
{
	display: none;
}

.j_226__h .b_401__h
{
	margin-top: 20px;
	text-align: center;
}



.j_226__h .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.hdbm_544-ck.wdqh_334__e
{ 
	margin-bottom: 50px; 

}

.hdbm_544-ck.wdqh_334__e h2 
{ 
	color: rgba(239,109,37, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.hdbm_544-ck.wdqh_334__e ul
{
	display: table;
	width: 100%;
}

.hdbm_544-ck.wdqh_334__e ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.hdbm_544-ck.fgjrb-980_au .ba_421-jp ul > li
{
	display: block;
	margin-bottom: 20px;
}


.hdbm_544-ck ul > li:last-child, .hdbm_544-ck.fgjrb-980_au .ba_421-jp ul > li:last-child
{
	margin-bottom: 0px;
}


.hdbm_544-ck ul > li .a-206_lzihe
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(239,109,37, 1);
}


.hdbm_544-ck ul > li .dcoxq_820__dmey
{
	overflow: hidden;
    border: 2px solid rgba(239,109,37, 1);
}

.hdbm_544-ck ul > li .dcoxq_820__dmey > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.hdbm_544-ck ul > li .jqh_329__l
{
	margin-bottom: 12px;
}

.hdbm_544-ck ul > li .j-484_llk
{
	color: #777777;
}



.hdbm_544-ck .fev-244_jvsfi
{
	margin-top: 20px;
	text-align: center;
}




.n_109-u 
{ 
	margin-bottom: 50px;
}

.n_109-u .u_293__bc:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.n_109-u .u_293__bc 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.n_109-u .u_293__bc img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.n_109-u .aikwd-215_jf 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.d_969-zhgs
{
	display: block;
	line-height: 130%;

}

.d_969-zhgs > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.d_969-zhgs > div > dt
{
	display:inline-block;
}

.d_969-zhgs > div > dd
{
	display:inline;
}

.n_109-u .ihote_561-nz
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.n_109-u h2 
{ 
    color: rgba(239,109,37, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.nd_207__zm {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(239,109,37, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.nd_207__zm > .qcj-376_le
{
	display: table;
	width: 100%;
}


.nd_207__zm > .qcj-376_le > *
{
	display: table-cell;
	vertical-align: top;
}


.nd_207__zm .h-809_bq > img
{
	max-width: 400px;
}



.qpli_346__hke 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.uk_169__au
{
	display: block;
	margin-right: 40px;
}


.uk_169__au li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.uk_169__au li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.uk_169__au li a:hover
{
	text-decoration: underline;
}

.pf-556_ldo { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.pf-556_ldo .xa_213-chqiu
{
	display: block;
	text-decoration: none;
}

.pf-556_ldo .xa_213-chqiu .acmc_891-smx
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.pf-556_ldo h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.pf-556_ldo .zpaaz-206_ntx
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(239,109,37, 1);

}


.zpaaz-206_ntx a
{
	color: #FFFFFF;
	text-decoration: none;
}

.zpaaz-206_ntx a:hover
{
	text-decoration: underline;
}



.pf-556_ldo .bk_858-aabe
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(239,109,37, 1);
}


.pf-556_ldo .auxd_134-va
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(239,109,37, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.e-883_d
{
	padding: 30px;
    overflow: hidden;
}


.e-883_d > .gatm_741-yi
{
	float: right;
	width: 50%;
}

.e-883_d > .gatm_741-yi > .idodt-728_nex
{
	padding-left: 20px;
	border-left: 3px solid rgba(239,109,37, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.e-883_d > .gatm_741-yi > .idodt-728_nex > .d_969-zhgs
{
	margin-top: 20px;
}

.e-883_d > .b-912_rt
{
	float: left;
	width: 50%;
}

.e-883_d > .b-912_rt form
{
	display: block;
	width: 100%;
}

.e-883_d > .b-912_rt .arubh_880-aa
{
	margin-top: 20px;
}

.e-883_d > .b-912_rt .pajx-846_pldm
{
	display: none;
}


.e-883_d > .b-912_rt .arubh_880-aa label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.e-883_d > .b-912_rt .arubh_880-aa input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.e-883_d > .b-912_rt .arubh_880-aa textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.e-883_d > .b-912_rt .arubh_880-aa .jnjz_153-h {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.e-883_d > .b-912_rt .k-503_cxqp
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(239,109,37, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ig-503_ambmc { width: 100%; }
	
.jam_408__dge { text-align: center; }
	
	
	
	
.jam_408__dge .b_507__htjc
	{
		
		
	}

	
	

	
	
	
	.balr_479-ggtds
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.balr_479-ggtds > a
{
	
}

	
.balr_479-ggtds > a.nydp_44-iobt
{
	margin-right: 0px;
}
	
.balr_479-ggtds > a > div
{
    width: 24px;
	height: 24px;
}

.balr_479-ggtds > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.balr_479-ggtds > a.ds-212_joctx > div > span
{
	
}

.balr_479-ggtds > a.nydp_44-iobt > div > span
{
	
}


.balr_479-ggtds > span.aasej_641__lsgaf
{
	display: none;
}
	

	
	
	.x_956__dbke
	{
		width: auto;
	}
	
	
	.ivebb_821-hn
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ivebb_821-hn > .dt-399_t > .ab_34-valrv:not(.active)
	{
		position: relative;
	}
	
	
		.ivebb_821-hn > .dt-399_t > .ab_34-valrv.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.dt-399_t > .ab_34-valrv > .ujj_78__hjd
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ivebb_821-hn > .dt-399_t > .ab_34-valrv > .m_444-e
	{
		
		display: none;
	}
	


.ivebb_821-hn > .dt-399_t > .ab_34-valrv.active > .m_444-e
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ivebb_821-hn > .dt-399_t > .ab_34-valrv > .m_444-e > ul
{
	display: block;
	max-height:300px;
}

.ivebb_821-hn > .dt-399_t > .ab_34-valrv > .m_444-e > ul > li
{
	
}
	
	
.ivebb_821-hn > .dt-399_t > .ab_34-valrv > .m_444-e > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ivebb_821-hn > .dt-399_t > .ab_34-valrv > .m_444-e > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ivebb_821-hn > .dt-399_t > .ab_34-valrv > .m_444-e > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ivebb_821-hn > .dt-399_t > .ab_34-valrv > .m_444-e > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ivebb_821-hn > .dt-399_t > .ab_34-valrv > .m_444-e > ul > li > a > .lkb_58-zj
{
	font-size: 14px;	
}
	
	
	
.dt-399_t > .ab_34-valrv > .ujj_78__hjd > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.dt-399_t > .ab_34-valrv.active > .ujj_78__hjd > *
{
	font-size: 16px;
}	
		
.dt-399_t > .ab_34-valrv:not(.active) > .ujj_78__hjd > .seie_184-mwy
{
	display: none;
}
	
	
	
.ivebb_821-hn .drrdd-932_hgh
{
	width: 24px;
}

.ivebb_821-hn .drrdd-932_hgh > .aki_607__kbbk
{
	width: 24px;
	height: 24px;
}
	
	
.ivebb_821-hn .ab_34-valrv:not(.active) .drrdd-932_hgh > .aki_607__kbbk
{
	margin-left: 0px;
}

.ivebb_821-hn .ab_34-valrv.active .drrdd-932_hgh > .aki_607__kbbk
{
	border:1px solid #171717;
}

.ivebb_821-hn .drrdd-932_hgh > .aki_607__kbbk > img
{
	height: 24px;
}
	

.jam_408__dge .b_507__htjc > .ki_905__qapir
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.b_507__htjc .t-373_rtbh
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ivebb_821-hn.jefcm_525__dofce
	{
		float: none;
	}
	
.ivebb_821-hn.jefcm_525__dofce > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ivebb_821-hn .hphy-591_ay
	{
		line-height: 18px;
	}
	
	.ivebb_821-hn .drrdd-932_hgh > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ivebb_821-hn .drrdd-932_hgh > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.lkgo_681-jmj {
    padding: 30px 20px;
	}
	
	.lkgo_681-jmj > .zid_588-hcx
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.lkgo_681-jmj > .zid_588-hcx > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.lkgo_681-jmj > .zid_588-hcx > .mjcl_923__jnrei
	{
		padding-top: 10px
	}
	
	.lkgo_681-jmj > .zid_588-hcx > .fhpw_572__lxudi
	{
		width: 100%;
		padding-top: 30px
	}
	
	.fhpw_572__lxudi > .skfz_482__a
	{
		margin: 20px 0px 0px 0px;
	}
	
	.mjcl_923__jnrei > .h-809_bq > img
	{
		max-width: none;
		width: 100%;
	}
	
	.lkgo_681-jmj > .zid_588-hcx > .jsqfo_5__sc
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ig-503_ambmc
	{
		margin-top: 30px;
	}
		
	.ggql-290_x { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.ggql-290_x h2 { padding-bottom:20px; }
	.ggql-290_x > .ba_421-jp
	{
		padding: 20px;
	}

	.ggql-290_x p + h2 { }
	.ggql-290_x ul { }
	.ggql-290_x li { }
	.ggql-290_x table { width: 100% !important; }
	
	.ggql-290_x img { max-width: 100% !important; }
	

	.j_226__h.wdqh_334__e
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.j_226__h.wdqh_334__e h2
	{
		padding-bottom: 20px;
	}
	
	.j_226__h.wdqh_334__e ul
	{
		display: block;
	}
	
	.j_226__h.wdqh_334__e ul > li
	{
		display: block;
		width: 100%;
	}
	
	.j_226__h.wdqh_334__e ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.j_226__h ul.nwu-771_epgb > li > .dbuq_491-fc
	{
		float: none !important;
	}
	
	.j_226__h ul.nwu-771_epgb > li > .dehe_53__mq
	{
		padding: 0px;
	}
	
	
		.hdbm_544-ck.wdqh_334__e
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.hdbm_544-ck.wdqh_334__e h2
	{
		padding-bottom: 20px;
	}
	
	.hdbm_544-ck.wdqh_334__e ul
	{
		display: block;
	}
	
	.hdbm_544-ck.wdqh_334__e ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.hdbm_544-ck.wdqh_334__e ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.hdbm_544-ck.wdqh_334__e ul > li .dehe_53__mq
	{
		padding: 0px;
	}
	
	.zoqy_478-iizxf
	{
		    padding: 20px;
	}
	
	
	.n_109-u
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.n_109-u h2
	{
		padding-bottom: 20px;
		
	}
	
	.n_109-u .u_293__bc
	{
		padding: 20px;
	}
	
	.n_109-u .u_293__bc img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.n_109-u .ihote_561-nz
	{
		padding-left: 0px;
	}
	
	
	
	
	.nd_207__zm
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.nd_207__zm > .qcj-376_le
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.qcj-376_le > .wp_10-j
	{
		display: block;
	}
	
	.qcj-376_le > .ex_550-jldcg
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.qcj-376_le > .ex_550-jldcg > .h-809_bq
	{
		
	}
	
	
	.skfz_482__a.biaf_87-ire
	{
		margin-right: 0;
	}
	
	
	.skfz_482__a.biaf_87-ire .hlaf_455__abi > input
	{
		max-width: none;
	}
	
	.skfz_482__a.biaf_87-ire .u_767__xcrq
	{
		max-width: none;
	}
	
	
	.h-809_bq > .hqzap-605_icxun.kpjy_953__s
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.pf-556_ldo
	{
		text-align: center;
	}
	
	.uk_169__au
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.uk_169__au li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.uk_169__au li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.dwni_608__hj
	{
		margin-left: 20px !important;
		
	}
	
	.dwni_608__hj > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.ggql-290_x table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.wgany_880__jyd a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.ggql-290_x > .ba_421-jp.cxds-760_vpyle
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.ba_421-jp ul.list-recomend > li
{
	display: block;
}
	
.e-883_d > .b-912_rt
{
	width: 100%;
	float: none;
}
	
.e-883_d > .gatm_741-yi
{
	width: 100%;
	float: none;
}

.e-883_d > .gatm_741-yi > .idodt-728_nex
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.iaif-709_igw, .ajyff-328_eadjg, .azhj_38__wmvde
{
	
}

body.ajyff-328_eadjg .ig-503_ambmc
{
	width: 800px;
}

body.ajyff-328_eadjg section.ig-503_ambmc
{
	margin-top: 50px;
}

body.ajyff-328_eadjg .balr_479-ggtds > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.ajyff-328_eadjg .balr_479-ggtds > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.ajyff-328_eadjg .jam_408__dge .n_879-bji 
{
	margin: 0;
	margin-left: 20px;
}

body.ajyff-328_eadjg .jam_408__dge .b_507__htjc
{
	padding: 10px 0 10px 0px; 
}

body.ajyff-328_eadjg .b_507__htjc .t-373_rtbh
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.ajyff-328_eadjg .b_507__htjc > .ki_905__qapir
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.ajyff-328_eadjg .ivebb_821-hn > .dt-399_t > .ab_34-valrv > .m_444-e > ul > li > a > .cn_596__vqjh > .as_339__pfct
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.ajyff-328_eadjg .ivebb_821-hn > .dt-399_t > .ab_34-valrv > .m_444-e > ul > li > a > .cn_596__vqjh > .as_339__pfct > img
{
	height: 22px;
}

body.ajyff-328_eadjg .ivebb_821-hn .drrdd-932_hgh > .aki_607__kbbk
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.ajyff-328_eadjg .ab_34-valrv.active .drrdd-932_hgh > .aki_607__kbbk
{
	border: none;
}

body.ajyff-328_eadjg .ivebb_821-hn .drrdd-932_hgh > .aki_607__kbbk > img
{
	height: 24px;
}

body.ajyff-328_eadjg .lkgo_681-jmj 
{
	padding:50px 0px;
}

body.ajyff-328_eadjg .skfz_482__a > h4.efh_303__ff
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.ajyff-328_eadjg .skfz_482__a .u_767__xcrq
{
	border-radius: 0px;
}

body.ajyff-328_eadjg .h-809_bq > .hqzap-605_icxun
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.ajyff-328_eadjg .h-809_bq > .hqzap-605_icxun
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.ajyff-328_eadjg .h-809_bq > .hqzap-605_icxun .sda_179-q
{
	top: -20px;
}


body.ajyff-328_eadjg .h-809_bq > .hqzap-605_icxun .if_355-zhic
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.ajyff-328_eadjg .jsqfo_5__sc
{
	background-color: #FFFFFF;
}


body.ajyff-328_eadjg .jsqfo_5__sc > .v_821__iwgs
{
	padding: 50px 0px;
	border-top: 1px solid rgba(239,109,37, 0.13);
	line-height: 150%;
}

body.ajyff-328_eadjg .jsqfo_5__sc > .v_821__iwgs > div
{
	padding: 0px 30px;
}


body.ajyff-328_eadjg .jsqfo_5__sc > .v_821__iwgs b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.ajyff-328_eadjg .jsqfo_5__sc > .v_821__iwgs h2, body.ajyff-328_eadjg .jsqfo_5__sc > .v_821__iwgs h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(239,109,37, 1);
	text-align: center;
}


body.ajyff-328_eadjg .hdbm_544-ck.wdqh_334__e ul > li
{
	padding: 0px 10px 10px 10px;
}


body.ajyff-328_eadjg .uk_169__au
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.ajyff-328_eadjg .uk_169__au ul
{
	display: table;
    margin: 0 auto;
}
body.ajyff-328_eadjg .uk_169__au ul li
{
	line-height: 38px;
}

body.ajyff-328_eadjg .uk_169__au ul li:first-child
{
	margin-left: 0px;
}

body.ajyff-328_eadjg .uk_169__au ul li:last-child
{
	margin-right: 0px;
}

body.ajyff-328_eadjg .pf-556_ldo
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.ajyff-328_eadjg .pf-556_ldo .zpaaz-206_ntx
{
	color: #777777; 
}


body.ajyff-328_eadjg .imgblock
{
	max-width: 740px;
}


body.ajyff-328_eadjg .gatm_741-yi .imgblock
{
	max-width: 740px;
}

body.ajyff-328_eadjg .hdbm_544-ck ul > li .dcoxq_820__dmey > img
{
	max-width: 224px;
}


body.ajyff-328_eadjg .nd_207__zm .h-809_bq > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.ajyff-328_eadjg .ig-503_ambmc
{
	width: 100%; 
}

	body.ajyff-328_eadjg .lkgo_681-jmj {
    padding: 30px 12px;
	}

	body.ajyff-328_eadjg .jsqfo_5__sc > .v_821__iwgs
	{
		padding: 30px 0px;
	}

	body.ajyff-328_eadjg section.ig-503_ambmc
	{
		margin-top: 30px;
	}


	body.ajyff-328_eadjg .ggql-290_x > .ba_421-jp
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ajyff-328_eadjg .j_226__h.wdqh_334__e
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.ajyff-328_eadjg .hdbm_544-ck.wdqh_334__e
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ajyff-328_eadjg .n_109-u
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ajyff-328_eadjg .nd_207__zm
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ajyff-328_eadjg .qcj-376_le > .ex_550-jldcg
	{
		margin-top: 50px;
	}

body.ajyff-328_eadjg .ivebb_821-hn .drrdd-932_hgh > .aki_607__kbbk
{
	width: 28px;
	height: 28px;
}

body.ajyff-328_eadjg .ivebb_821-hn .drrdd-932_hgh > .aki_607__kbbk > img
{
	height: 28px;
}
	
	
body.ajyff-328_eadjg .ivebb_821-hn > .dt-399_t > .ab_34-valrv > .m_444-e > ul > li > a > .cn_596__vqjh > .as_339__pfct
{
	width: 24px;
    height: 24px;
}


body.ajyff-328_eadjg .ivebb_821-hn > .dt-399_t > .ab_34-valrv > .m_444-e > ul > li > a > .cn_596__vqjh > .as_339__pfct > img
{
	height: 24px;
}

	
body.ajyff-328_eadjg .dt-399_t > .ab_34-valrv > .ujj_78__hjd
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.ajyff-328_eadjg .ivebb_821-hn > .dt-399_t > .ab_34-valrv > .m_444-e > ul > li > a
{
	padding-top: 16px;
}
	
	
body.ajyff-328_eadjg .ivebb_821-hn > .dt-399_t > .ab_34-valrv > .m_444-e > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.ajyff-328_eadjg .ivebb_821-hn > .dt-399_t > .ab_34-valrv > .m_444-e > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.ajyff-328_eadjg .uk_169__au ul li
{
	line-height: 20px;
}
	
body.ajyff-328_eadjg .pf-556_ldo
{
	margin-top: 30px;
}

	
body.ajyff-328_eadjg .hdbm_544-ck.wdqh_334__e ul > li
{
	padding: 0px;
}

	
}

